Schnäppchen

Kategorien

Android Entwicklung unter OpenSuse Linux

Aus welchen Gründen auch immer – die Eclipse-Plugins für die Entwicklung von Android-Programmen arbeitet nicht mit der Eclipse-Version (oder deren Konfiguration) zusammen, die mit OpenSuse 11.3 ausgeliefert wird. Irgendwelche Abhängigkeiten sind nicht erfüllt. Da ich nicht ewig herumprobieren wollte, woran es nun liegt, habe ich das Problem etwas grundsätzlicher gelöst und gleich die JEE-Version . . . → Read More: Android Entwicklung unter OpenSuse Linux